» Ubuntu » Balíky

Error

two or more packages specified (libromkan-ruby raring)